Package org.eclipse.mat.inspections.wildfly

## Class WildflyJbossNameResolvers

- java.lang.Object
- - org.eclipse.mat.inspections.wildfly.WildflyJbossNameResolvers

    public class WildflyJbossNameResolvers
    extends Object

### Nested Class Summary

Nested Classes
`static class` `WildflyJbossNameResolvers.ModuleClassLoaderResolver`

### Constructor Summary

Constructors
`WildflyJbossNameResolvers()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WildflyJbossNameResolvers

    public WildflyJbossNameResolvers()